<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
>
<f:section name="Navigation">
    <header class="c-page-head js-sticky">
        <nav data-topbar role="navigation">

            <div class="o-section__wrapper">
                <label for="showSearch" class="searchbutton" onclick="window.setTimeout(function() {jQuery('#headSearchField').focus();}, 300);">
                    <svg role="img" class="c-search-form__btn-img o-icon-button__icon" aria-label="Suche starten">
                        <title class="h-sr-only">
                            Suche starten
                        </title>
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-search"></use>
                    </svg>
                </label>
                <input type="checkbox" id="showSearch">
                <div class="searchform">
                    <form pageUid="{f:cObject(typoscriptObjectPath: 'lib.searchPid')}" pluginName="form_kesearch_pi1">
                        <input name="tx_kesearch_pi1[sword]"
                                          class="o-form__field o-form__field o-form__field--text"
                                          placeholder="Suchtext - @todo" id="headSearchField"/>
                    </form>
                </div>
                <div class="c-page-body__column--main">
                    <f:cObject typoscriptObjectPath="lib.mainMenu"/>
                </div>
                <aside class="c-page-body__column c-page-body__column--aside">
                    <label for="showMenu" id="showMenuLabel">
                        <span class="c-menu-main-toggle__icon-wrap js-toggle c-menu-main-toggle--open is-active">
                            <svg role="img" class="c-menu-main-toggle__icon" aria-labelledby="sprite-menu">
                                <title class="h-sr-only" id="sprite-menu">
                                    Menü
                                </title>
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-menu"></use>
                            </svg>
                        </span>
                    </label>
                    <f:render partial="Logo" arguments="{_all}" />
                </aside>
            </div>

             <f:comment>
                <f:render partial="SearchButton"/>
                <f:render partial="NewsletterSubscribe"/>
                <f:render partial="Language"/>
             </f:comment>
        </nav>
    </header>
</f:section>
</html>
